RubyGems Navigation menu

kato 0.1.0

Kato is a library for managing pools of Amazon EC2 servers

Gemfile
          gem 'kato', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install kato
  
  
  
  
  
  
  

Authors:

  • Jonathan Younger

Owners:

Total downloads 1,573

For this version 1,572

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - March 27, 2008 (28 KB)

Runtime Dependencies: